@charset "utf-8";
/* CSS Document */







/*Macina Search-Box */



.tx-macinasearchbox-pi1 td {
	padding-left: 0px;
	padding-right: 3px;
}
.tx-macinasearchbox-pi1 table {
	margin-right: 3px;
}
.searchButton {
	font-family:Arial, Helvetica, sans-serif;
	border: none;
	font-size: 11px;
	color: #999999;
	font-weight: bold;
	
	width: 22px;
	text-transform: uppercase;
	background-image: none;
	margin-bottom: 0px!important;
	margin-bottom: 0px;
	padding-bottom: 0px!important;
	padding-bottom: 0px;
	cursor: pointer;
}
.searchInput {
	font-family:Arial, Helvetica, sans-serif;
	border: 1px solid #DDD;
	font-size: 11px;
	color: #999999;
	height: 16px;
	width: 180px;
	padding-left: 3px;
	padding-top: 2px;
	background-image: none;
	background-color: #FFF;
}
/* Kontakt MailForm Plus */



.mailformPlus {
	margin: 0px;
	padding: 5px;
	background-color: #f6f6f6;
	border: 1px solid #929292;
	width: auto;
}
.mailformPlusMainTable {
	width: 100%;
	background-color: #f6f6f6;
	border: 1px solid #929292;
	margin: 0px;
	padding: 5px;
}
.mailformPlus table {
}
.mailformButton {
	background-image:url(../site_images/hg_search_button.png);
	background-repeat:repeat-x;
	border:1px solid #999999;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	height:18px;
	text-transform:uppercase;
}
.mailformPlus td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.mailForm {
	height: 20px;
	width: 225px;
	border: 1px solid #929292;
}
.mailFormPlz {
	height: 20px;
	width: 150px;
}
.mailFormAnfrage {
	width: 95%;
	height: 80px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #929292;
}
.spacerMailForm {
}
.pflichtfeldText {
	font-size:9px;
}
/* Index Search Styles */



.tx-indexedsearch {
	font-size: 11px;
}
.tx-indexedsearch-searchbox-button, .ButtonKontakt {
	background-image:url(../site_images/hg_search_button.png);
	background-repeat:repeat-x;
	border:1px solid #999999;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	height:18px;
	text-transform:uppercase;
}
.tx-indexedsearch-searchbox {
	padding-left: 15px;
}
.tx-indexedsearch-res {
	padding-left: 5px;
	padding-top: 10px;
	padding-right: 5px;
}
.tx-indexedsearch-searchbox-sword {
	background-image:url(../site_images/hg_searchfield.png);
	background-repeat:repeat-x;
	border:1px solid #EAEAEA;
	color:#666666; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	height:16px;
	padding-left:3px;
	padding-top:2px;
	width:155px;
}
.tx-indexedsearch-whatis P .tx-indexedsearch-sw {
	font-weight:bold;
	font-style:italic;
}
.tx-indexedsearch-whatis {
	margin-top:10px;
	margin-bottom:5px;
	padding-left: 15px;
}
.tx-indexedsearch-browsebox {
	padding-left: 15px;
}
.tx-indexedsearch-noresults {
	text-align:center;
	font-weight:bold;
}
.tx-indexedsearch-res .tx-indexedsearch-title {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 11px;
	background: #f6f6f6;
}
.tx-indexedsearch-res .tx-indexedsearch-title P {
	font-weight:bold;
}
.tx-indexedsearch-res .tx-indexedsearch-title P.tx-indexedsearch-percent {
	font-weight:normal;
}
.tx-indexedsearch-descr {
	font-style:italic;
	font-size: 11px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBE3EB;
}
.tx-indexedsearch-descr P .tx-indexedsearch-redMarkup {
	color:red;
}
.tx-indexedsearch-info {
	font-size: 10px;
}
.tx-indexedsearch-secHead {
	margin-top:20px;
	margin-bottom:5px;
}
.tx-indexedsearch-secHead H2 {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:15px;
}
.tx-indexedsearch-path {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 11px;
}
.tx-indexedsearch-info-neu {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 11px;
	background-color:#232323;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2e2e2e;
}
.tx-indexedsearch-secHead TD {
	background:#FFFFFF;
}
.tx-indexedsearch-secHead TABLE {
	background:#FFFFFF;
}
.tx-indexedsearch-secHead TD {
	vertical-align:middle;
}
.noResume {
	color : #666666;
}
.tx-indexedsearch-percent {
	font-size: 10px;
	padding-left: 5px;
	padding-right: 5px;
	text-align:right;
	background: #f6f6f6;
}
.tx-indexedsearch-res P {
	padding: 5px;
}
.tx-indexedsearch-res h2 {
	font-size: 14px;
	font-weight: bold;
}
/* tx-newloginbox */







.tx-newloginbox-pi1 {
	font-size: 10px;
}
.loginForm {
	background-color: #F8F8F8;
	width: 150px;
	border: 1px solid #DDDDDD;
	padding: 3px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/* tt_news Styles */







.news-list-item {
	clear: both;
	margin-bottom: 30px;
	line-height: 16px;
}
.news-list-item img {
	float: right;
	position: relative;
	padding: 0px;
	border: 1px solid #8A9AAA;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.news-list-item h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	padding-right: 15px;
	padding-left: 0px;
	line-height: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
}
.news-list-item h2 a:link,
.news-list-item h2 a:hover,
.news-list-item h2 a:visited,
.news-list-item h2 a:active {
	color: #292929;
}
.news-list-item h3 {
	margin-top: 30px;
	margin-bottom: 10px;
}
.news-list-container {
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
}
.news-list-date {
	font-weight: normal;
	font-size:10px;
}
/* NEWS single */







.news-single-img p {
	width:250px;
	text-align:center;
	margin-left: 10px;
}
.news-single-img {
	float: right;
}
.news-single-imgcaption {
	font-size: 9px;
	color: #8A9AAA;
	margin-bottom: 10px;
}
.news-single-item h1 {
	margin-top: 10px;
	font-size: 14px;
	background-image: none;
	padding-left: 0px;	
}
.news-single-item h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	padding-right: 15px;
	padding-left: 0px;
	font-style: italic;
}
.news-single-item h3 {
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
}
.news-single-item h4 {
	font-size: 12px;
}
.news-single-item img {
	border: 1px solid #8A9AAA;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 5px;
}
.news-single-item {
	line-height: 16px;
	font-size: 12px;
	color: #292929;
}
.news-single-backlink, .news-single-backlink a {
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 15px;
	margin-top: 10px;
}
.clearer {
	
}
.newsDate {
	font-size: 10px;
	color: #999999;
	padding-left: 0px;
}
.moreLink {
	font-size: 12px;
	padding-left: 0px;
	padding-bottom: 15px;
}
.zurueckLink {
	font-size: 12px;
	padding-left: 0px;
}
#newsliste {
	height:90px;
}
#newsliste a {
	color: #DE3437;
}
#newslisteTrenner {
	position: relative;
	background-image: url(https://smart-paint.de/fileadmin/cross-freight.de/images_freizeitwelt/hg_main_nav_aw_trans.gif);
	background-repeat: repeat-x;
}
/* NEWS LATEST */







/*-----------------------------------  tt_news LATEST view  -----------------------------------*/







.news-latest-container {
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding: 0px;
	border: 0px solid #999;
	width: 350px;
}
.news-latest-container H2, .news-latest-gotoarchive {
	color: #292929;
	padding:0px;
	margin:0px;
	font-size: 12px;
	
}
.news-latest-container H2 A:Link, a:hover, a:visited, a:active {
	color: #666;
	text-decoration: underline;
}
.news-latest-gotoarchive {
	font-weight:bold;
	margin-top:5px;
}
 .news-latest-gotoarchive A:LINK, .news-latest-gotoarchive A:VISITED, .news-latest-gotoarchive A:HOVER, {
 color:#fff;
}
.news-latest-gotoarchive A {
	color:#fff;
}
.news-latest-item {
	padding-left: 25px;
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/hg_border_left_orange.png);
	background-repeat: repeat-y;
	padding-top: 0px;
	padding-bottom: 3px;
	margin-bottom: 25px;
}

.news-latest-item a:link,
.news-latest-item a:hover,
.news-latest-item a:visited,
.news-latest-item a:active 
{
	color: #666;
	text-decoration: none;
}

.news-latest-item h3 {
	padding:0px;
	margin:0px;
	padding-bottom: 10px;
}
.news-latest-item IMG {
	margin-bottom:10px;
	margin-right:5px;
	border:1px solid #666666;
	float:left;
}
.news-latest-category IMG {
	float: none;
	border:none;
	margin:0px;
}
.news-latest-date {
	font-weight: bold;
}
.news-latest-date, .news-latest-morelink, .news-latest-category {
	font-size:9px;
	color: #B04F27;
}
.news-latest-morelink, .news-list-morelink {
	height:12px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	display:block;
}
.news-latest-morelink A, .news-list-morelink A {
	/*float:right;*/



	padding-right: 40px;
	margin-top: 10px;
}
/*NEWS ARCHIV */



.news-amenu-item-year {
	margin-left: 0px;
	padding-left: -30px;
	background-image: none;
	list-style-type: none;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.news-amenu-container {
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #666666;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
/* tx-dropdownsitemap-pi1 */



.tx-dropdownsitemap-pi1 {
	padding-bottom: 35px;
	padding-left: 0px;
	margin-left: -20px;
}
.tx-dropdownsitemap-pi1 li {
	background-image: none;
}
.tx-dropdownsitemap-pi1 div.expAll {
	background-color:#f6f6f6;
	border:1px solid #929292;
}
.tx-dropdownsitemap-pi1 a, .tx-dropdownsitemap-pi1 a:link, .tx-dropdownsitemap-pi1 a:visited, .tx-dropdownsitemap-pi1 a:hover, .tx-dropdownsitemap-pi1 a:active {
	background-color:inherit;
	color: #666666;
}
/*TT-Products */



.basket {
	padding-left: 10px;
	padding-right: 5px;
	margin-bottom: 15px;
}
.basketImage {
	float: left;
}
.basketHeader {
	font-weight: bold;
	font-size:14px;
	text-align: center;
	color: #1D69B4;
}
.basketLink {
	clear: left;
	color: #1D69B4;
}
a.basketLink-a:link, a.basketLink-a:visited, a.basketLink-a:active, a.basketLink-a:hover {
	color: #1D69B4;
	text-decoration: none;
	font-size: 11px;
}
/* WELTREISE */







/* tx-mjwdd-pi1 */







.tx-mjwdd-pi1-katalogContainerForElements {
	clear: both;
	padding-top: 15px;
	padding-left: 13px;
}
.tx-mjwdd-pi1-katalogContainer {
	float: left;
	width: 140px;
	margin-right: 10px;
}
.tx-mjwdd-pi1-katalogTitle {
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/hg_katalog_top.png);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	height: 25px;
	color: #AB7A18;
	font-size: 10px;
}
.tx-mjwdd-pi1-katalogImage {
	border: 1px solid #E8E8E8;
	margin-left: 10px;
	width: 120px;
}
.tx-mjwdd-pi1-katalogInfo {
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
}
a.tx-mjwdd-pi1-katalogInfoLink:link, a.tx-mjwdd-pi1-katalogInfoLink:hover, a.tx-mjwdd-pi1-katalogInfoLink:visited, a.tx-mjwdd-pi1-katalogInfoLink:active {
	color: #1D68B3;
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/info_button_rund.png);
	background-repeat: no-repeat;
	font-size: 11px;
	text-decoration: underline;
	padding-left: 20px;
	padding-right: 5px;
	padding-bottom: 2px;
}
.tx-mjwdd-pi1-basketButton {
	padding-top: 3px;
	text-align: center;
}
.tx-mjwdd-pi1-katalogBottom {
}
/* Tabs */







#tab-elements-container {
	height: 30px;
	background-image: url(../site_images/hg_tab_elements_container.png);
	background-repeat: repeat-x;
}
.tx-mjwdd-pi1-activeTab, .tx-mjwdd-pi1-nonactiveTab, .tx-mjwdd-pi1-nonactiveEmptyTab {
	text-align:center;
	color: #1D67B2;
	font-weight: bold;
	height: 30px;
	width: 100px;
	padding-top: 9px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 20px;
	margin-right: 0px;
	float: left;
	text-transform: uppercase;
}
.tx-mjwdd-pi1-activeTab {
	padding-top: 6px;
	color: #FFF;
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/tab_active_hg.png);
	background-repeat: no-repeat;
}
.tx-mjwdd-pi1-nonactiveTab {
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/tab_non_active_hg.png);
	background-repeat: no-repeat;
}
.tx-mjwdd-pi1-nonactiveEmptyTab {
	font-weight: normal;
	color: #999;
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/tab_non_active_empty_hg.png);
	background-repeat: no-repeat;
}
/* Themenumfelder Teaser */



.tx-mjwdd-pi1-overview-themen-container {
}
.tx-mjwdd-pi1-overview-container-header,  .tx-mjwdd-pi1-overview-container-header-off,  .tx-mjwdd-pi1-overview-container-region-header-off,  .tx-mjwdd-pi1-overview-container-bundesland-header-off,  .tx-mjwdd-pi1-overview-container-ort-header-off,  .tx-mjwdd-pi1-overview-container-header-on {
	font-size: 11px;
	color: #1D67B2;
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/area_header_hg.png);
	background-repeat: no-repeat;
	height: 19px;
	padding-top: 2px;
	padding-left: 5px;
	font-weight: bold;
	margin-bottom: 10px;
}
.tx-mjwdd-pi1-overview-themen-element {
	float: left;
	margin-left: 19px;
}
.tx-mjwdd-pi1-overview-themen-element-header {
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/hg_teaser_themenwelt_header.png);
	background-repeat: no-repeat;
	height: 19px;
	width: 155px;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 15px;
	font-weight: bold;
	color: #AF7515;
	font-size: 10px;
}
.tx-mjwdd-pi1-overview-themen-element-body {
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/hg_teaser_themenwelt_content.png);
	background-repeat: repeat-y;
	width: 180px;
	padding-top: 8px;
}
.tx-mjwdd-pi1-overview-themen-element-image {
	width: 146px;
	margin-right: 17px;
	margin-left: 16px;
	border: 1px solid #CCC;
}
.tx-mjwdd-pi1-overview-themen-element-text {
	padding-right: 17px;
	padding-left: 17px;
	padding-top: 6px;
	height: 30px;
	color: #725200;
}
.tx-mjwdd-pi1-overview-themen-element-link {
	text-align: right;
	padding-right: 17px;
	padding-left: 17px;
	color: #725200;
	font-weight: bold;
}
a.tx-mjwdd-pi1-overview-themen-element-link-a:link,  a.tx-mjwdd-pi1-overview-themen-element-link-a:hover,  a.tx-mjwdd-pi1-overview-themen-element-link-a:active,  a.tx-mjwdd-pi1-overview-themen-element-link-a:visited {
	color: #B87C01;
	text-decoration: none;
}
.tx-mjwdd-pi1-overview-themen-element-bottom {
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/hg_teaser_themenwelt_bottom.png);
	background-repeat: no-repeat;
	width: 180px;
	height: 12px;
}
/* Regionen */



.tx-mjwdd-pi1-overview-region-container {
}
.tx-mjwdd-pi1-overview-container-inner {
	background-color: #FFF;
	position: relative;
	padding-top: 10px;
	width: 618px;
	display: none;
	position: absolute;
	z-index: 1000;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A5D0E6;
	border-bottom-color: #A5D0E6;
	border-left-color: #A5D0E6;
	padding-bottom: 20px;
}
.tx-mjwdd-pi1-overview-element {
	width: 160px;
	float: left;
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/bullet_list_orange.png);
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 15px;
	margin-left: 10px;
	margin-bottom: 5px;
}
.tx-mjwdd-pi1-overview-element-over {
	width: 160px;
	float: left;
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/bullet_list_orange.png);
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 15px;
	margin-left: 10px;
	margin-bottom: 5px;
	background-color: #EAF3FA;
}
a.tx-mjwdd-pi1-overview-element-link-a:link,  a.tx-mjwdd-pi1-overview-element-link-a:hover,  a.tx-mjwdd-pi1-overview-element-link-a:active,  a.tx-mjwdd-pi1-overview-element-link-a:visited {
	color: #725200;
	text-decoration: none;
}
a.tx-mjwdd-pi1-overview-element-link-a:hover {
	text-decoration: underline;
}
a.tx-mjwdd-pi1-overview-element-link-a-active:link,  a.tx-mjwdd-pi1-overview-element-link-a-active:hover,  a.tx-mjwdd-pi1-overview-element-link-a-active:active,  a.tx-mjwdd-pi1-overview-element-link-a-active:visited {
	color: #725200;
	text-decoration: none;
	font-weight: bold;
}
a.tx-mjwdd-pi1-overview-element-link-a-active:hover {
	text-decoration: underline;
	font-weight: bold;
}
.tx-mjwdd-pi1-overview-container-header-off,  .tx-mjwdd-pi1-overview-container-region-header-off,  .tx-mjwdd-pi1-overview-container-bundesland-header-off,  .tx-mjwdd-pi1-overview-container-ort-header-off {
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/area_header_hg_off.png);
	height: 17px;
	margin-bottom: 0px;
	padding-left: 20px;
}
.tx-mjwdd-pi1-overview-container-region-header-off {
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/area_header_region_hg_off.png);
}
.tx-mjwdd-pi1-overview-container-bundesland-header-off {
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/area_header_bundesland_hg_off.png);
}
.tx-mjwdd-pi1-overview-container-ort-header-off {
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/area_header_ort_hg_off.png);
}
.tx-mjwdd-pi1-overview-container-header-on {
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/area_header_hg_on.png);
	height: 17px;
	margin-bottom: 0px;
	padding-left: 20px;
}
/* Bundesländer */



.tx-mjwdd-pi1-overview-container-inner-body-leftColumn {
	width: 400px;
	float: left;
}
.tx-mjwdd-pi1-overview-container-inner-body-rightColumn {
	width: 200px;
	height: 270px;
	background-image: url(https://smart-paint.de/fileadmin/templates/site_images/maps/deutschland_karte.gif);
	background-repeat: no-repeat;
	margin-right: 10px;
	float: right;
}

/*Anzeigen */
.tx-mjwdd-pi1-overview-anzeigen-container {
	
	margin-bottom: 15px;
	font-size: 10px;
	
}

.tx-mjwdd-pi1-overview-anzeigenContainerForElements {
	margin-left: 20px;
}

.tx-mjwdd-pi1-anzeigen-element {
	
	float:left;
	width: 175px;
	margin-right:25px;
	height: 170px;
	
}

.tx-mjwdd-pi1-anzeigen-element-title {
	font-weight: bold;
	margin-bottom: 5px;
}
.tx-mjwdd-pi1-anzeigen-element-short_content {
	margin-bottom: 5px;
	text-align: justify;
}

.tx-mjwdd-pi1-anzeigen-element-phone {
}

.tx-mjwdd-pi1-anzeigen-element-www {
}

/* ToolTip */

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #a2cee5;
	background-color: #FFFFFF;
	padding: 5px;
	opacity: 0.85;
	color: #1d67b2;
}
#tooltip h3, #tooltip div {
	margin: 0;
}
